/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Architects+Daughter);
/* line 16, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Arial', sans-serif;
}
/* line 22, sass/main.scss */
html body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 1em;
  background-color: #B6E500;
  background-image: url(background_repeat.png);
  background-repeat: repeat-x;
}
/* line 41, sass/main.scss */
html body #wrapper {
  width: 1002px;
  min-height: 100%;
  margin: 0 auto;
  background-image: url(page_repeat.png);
  background-repeat: repeat-y;
}
/* line 50, sass/main.scss */
html body #wrapper > header {
  height: 292px;
  position: relative;
}
/* line 55, sass/main.scss */
html body #wrapper > header h1 {
  margin: 0;
  padding: 0;
  height: 100%;
  position: relative;
  z-index: 200;
  background-image: url(header.png);
  background-repeat: no-repeat;
}
/* line 68, sass/main.scss */
html body #wrapper > header h1 span {
  visibility: hidden;
}
/* line 73, sass/main.scss */
html body #wrapper > header #slides {
  height: 231px;
  width: 707px;
  margin: -292px 25px 0 270px;
  overflow: hidden;
  position: relative;
  z-index: 30;
}
/* line 82, sass/main.scss */
html body #wrapper > header #slides img {
  height: 100%;
  width: 100%;
  display: block;
  overflow: hidden;
}
/* line 91, sass/main.scss */
html body #wrapper #container {
  position: relative;
}
/* line 97, sass/main.scss */
html body #wrapper #container nav#main {
  width: 245px;
  margin: 0 0 30px 25px;
  padding: 0;
  float: left;
  position: relative;
  z-index: 260;
}
/* line 106, sass/main.scss */
html body #wrapper #container nav#main > a.facebook {
  margin: 11px 0 0 0;
  padding: 5px 0;
  display: block;
  width: 100%;
}
/* line 112, sass/main.scss */
html body #wrapper #container nav#main > a.facebook:hover {
  background-color: #e7f3ff;
}
/* line 116, sass/main.scss */
html body #wrapper #container nav#main > a.facebook img {
  display: block;
  margin: 0 auto;
}
/* line 122, sass/main.scss */
html body #wrapper #container nav#main #search_form {
  margin: 11px 14px 0 14px;
  text-align: center;
  color: #003167;
  display: block;
}
/* line 128, sass/main.scss */
html body #wrapper #container nav#main #search_form div {
  padding: 6px;
  border: 1px solid #F1F1F1;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 0;
}
/* line 134, sass/main.scss */
html body #wrapper #container nav#main #search_form div label {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 0.8rem;
  text-transform: uppercase;
}
/* line 142, sass/main.scss */
html body #wrapper #container nav#main #search_form div input {
  vertical-align: middle;
}
/* line 145, sass/main.scss */
html body #wrapper #container nav#main #search_form div input[type="text"] {
  width: 100px;
  margin: 0 7px;
  padding: 2px;
  background-color: #FFFFFF;
  vertical-align: middle;
  font-size: 0.9rem;
  border: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 155, sass/main.scss */
html body #wrapper #container nav#main #search_form div input[type="image"] {
  border: none;
  width: 18px;
  height: 18px;
  margin: 0;
}
/* line 164, sass/main.scss */
html body #wrapper #container nav#main p#folder {
  margin: 16px 0px 0 0px;
  padding: 0px 0px 15px 0px;
  color: #003167;
  background-image: url(folder_arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  text-align: center;
  font-size: 0.9em;
  font-family: 'Architects Daughter', cursive;
}
/* line 180, sass/main.scss */
html body #wrapper #container nav#main p#folder a {
  color: #003167;
  text-decoration: none;
}
/* line 184, sass/main.scss */
html body #wrapper #container nav#main p#folder a:hover {
  text-decoration: underline;
}
/* line 189, sass/main.scss */
html body #wrapper #container nav#main ul {
  list-style-type: none;
  padding: 0px;
  margin: 10px 0px 0px 0px;
}
/* line 194, sass/main.scss */
html body #wrapper #container nav#main ul li {
  margin: 0 0 0px 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
/* line 201, sass/main.scss */
html body #wrapper #container nav#main ul li a {
  margin: 0;
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  padding: 7px 10px;
  color: #003168;
  font-size: 0.95em;
  border-bottom: 1px solid #EEEEEE;
}
/* line 213, sass/main.scss */
html body #wrapper #container nav#main ul li.uber a, html body #wrapper #container nav#main ul li:hover > a {
  color: #1F651F;
}
/* line 217, sass/main.scss */
html body #wrapper #container nav#main ul li:first-child a {
  border-top: 1px solid #EEEEEE;
}
/* line 221, sass/main.scss */
html body #wrapper #container nav#main ul li ul {
  display: none;
  position: absolute;
  width: 245px;
  left: 100%;
  top: 0px;
  margin: 0 0 0 0px;
  padding: 0;
  text-align: left;
  background-color: #FFFFFF;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 7px;
  box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 7px;
}
/* line 235, sass/main.scss */
html body #wrapper #container nav#main ul li ul:before {
  content: "";
  position: absolute;
  top: -150px;
  right: -150px;
  bottom: -150px;
  left: 0px;
  background-image: url(transparent_background.png);
}
/* line 246, sass/main.scss */
html body #wrapper #container nav#main ul li ul li {
  margin: 0;
  padding: 0;
}
/* line 250, sass/main.scss */
html body #wrapper #container nav#main ul li ul li a {
  background-color: transparent;
  color: #1F651F;
  margin: 0;
  border-top: 1px solid #EEEEEE;
  border-bottom: none;
}
/* line 258, sass/main.scss */
html body #wrapper #container nav#main ul li ul li.uber a, html body #wrapper #container nav#main ul li ul li:hover > a {
  background-color: #1F651F;
  color: #FFFFFF;
}
/* line 264, sass/main.scss */
html body #wrapper #container nav#main ul li ul > :first-child a {
  border-top: none;
}
/* line 268, sass/main.scss */
html body #wrapper #container nav#main ul li ul > :first-child:before {
  content: "";
  position: absolute;
  top: 7px;
  left: -15px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 9px 15px 9px 0;
  border-color: transparent #FFFFFF transparent transparent;
}
/* line 280, sass/main.scss */
html body #wrapper #container nav#main ul li ul > :first-child:after {
  content: "";
  position: absolute;
  top: 10px;
  left: -9px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 6px 9px 6px 0;
  border-color: transparent #1F651F transparent transparent;
}
/* line 293, sass/main.scss */
html body #wrapper #container nav#main ul li ul > :first-child.uber:after, html body #wrapper #container nav#main ul li ul > :first-child:hover:after {
  border-color: transparent #1F651F transparent transparent;
}
/* line 300, sass/main.scss */
html body #wrapper #container nav#main ul li:hover > ul {
  display: block;
}
/* line 306, sass/main.scss */
html body #wrapper #container nav#main #school_address {
  margin: 50px 0 0 0;
  padding: 0;
  font-size: 0.8em;
  color: #003167;
  text-align: center;
}
/* line 315, sass/main.scss */
html body #wrapper #container nav#main #school_address a {
  color: #003167;
  text-decoration: none;
}
/* line 319, sass/main.scss */
html body #wrapper #container nav#main #school_address a:hover {
  color: #003167;
  text-decoration: underline;
}
/* line 327, sass/main.scss */
html body #wrapper #container #content {
  float: left;
  width: 647px;
  margin: 22px 55px 61px 30px;
  overflow: hidden;
  position: relative;
  z-index: 250;
  color: #211E1F;
  font-size: 1em;
}
/* line 342, sass/main.scss */
html body #wrapper #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 347, sass/main.scss */
html body #wrapper #container #content > :first-child {
  margin-top: 0;
}
/* line 354, sass/main.scss */
html body #wrapper #container #content a {
  color: #211E1F;
  font-weight: bold;
}
/* line 358, sass/main.scss */
html body #wrapper #container #content a:hover {
  color: #003167;
}
/* line 363, sass/main.scss */
html body #wrapper #container #content h1, html body #wrapper #container #content h2, html body #wrapper #container #content h3, html body #wrapper #container #content p {
  padding: 0px;
}
/* line 367, sass/main.scss */
html body #wrapper #container #content h1, html body #wrapper #container #content h2, html body #wrapper #container #content h3 {
  line-height: 120%;
  margin: 20px 0 5px 0;
  font-family: 'Architects Daughter', cursive;
  font-weight: normal;
}
/* line 373, sass/main.scss */
html body #wrapper #container #content h1 + p, html body #wrapper #container #content h2 + p, html body #wrapper #container #content h3 + p {
  margin: 5px 0 17px 0;
}
/* line 377, sass/main.scss */
html body #wrapper #container #content h1 {
  color: #003167;
}
/* line 380, sass/main.scss */
html body #wrapper #container #content h2 {
  color: #211E1F;
}
/* line 383, sass/main.scss */
html body #wrapper #container #content h3 {
  color: #545454;
}
/* line 390, sass/main.scss */
html body > footer {
  font-size: 10px;
  color: #000000;
  padding: 0;
  margin: -31px 0 0 0;
  background-image: url(footer_repeat.png);
  background-repeat: repeat-x;
}
/* line 404, sass/main.scss */
html body > footer > div {
  width: 912px;
  height: 31px;
  margin: 0 auto;
  padding: 60px 45px 8px 45px;
}
/* line 410, sass/main.scss */
html body > footer > div a {
  color: #000000;
  text-decoration: none;
}
/* line 414, sass/main.scss */
html body > footer > div a:hover {
  color: #003167;
}
/* line 419, sass/main.scss */
html body > footer > div #spike_footer {
  height: 31px;
  position: relative;
  z-index: 110;
}

/* line 430, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 436, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 445, sass/main.scss */
.clearfix {
  *zoom: 1;
}
